@charset "UTF-8";

/*
デザイナーカスタマイズ用CSS
(メインビジュアル＆ハッシュタグエリア＆カラー指定)
------------------------------------- */
@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);


/*
共通要素
------------------------------------- */
* {
	-webkit-appearance: none;
	-moz-box-sizing: border-box;
}
body {
	background: #fff;
	font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
	line-height: 1.4em;
	margin: 0 auto;
	width: 100%;
	font-size: 10px;
	overflow-y: scroll;
	overflow-x: hidden;
	color: #555;
}
.inner {
	margin: 0 auto;
	position: relative;
}
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
* html .clearfix {
	zoom: 1;
} /* IE6 */
*:first-child+html .clearfix {
	zoom: 1;
} /* IE7 */
.font-mspgothic {
	font-family:　"ＭＳ Ｐゴシック" !important;
	color: red;
}
.fade {
	opacity: 1;
	transition: opacity .4s ease-in-out;
	-moz-transition: opacity .4s ease-in-out;
	-webkit-transition: opacity .4s ease-in-out;
}
.fade:hover {
	opacity: 0.5;
}
h2, h3, h4, h5 {
	font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-weight: 900;
}
/* リンク */
a {
	display: inline;
	color: #002699;
}
a:hover {
	text-decoration: none;
}
@media screen and (max-width:639.98px) {
	h2, h3, h4, h5 {
		font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
		font-weight: 900;
	}
}


/*
募集概要
------------------------------------- */
#mainvisual {
	min-height: 600px;
	height: 100vh;
	background: #d5001c;
	background: linear-gradient(45deg, rgba(213,0,28,1) 0%, rgba(206,0,60,1) 100%);
	text-align: center;
}
#mainvisual #tcc {
	height: 54px;
	width: 166px;
	position: absolute;
	top: 20px;
	left: 20px;
}
#mainvisual #scrolldown {
	height: 20px;
	width: 100%;
	position: absolute;
	bottom: 20px;
	text-align: center;
	animation: flash 2s linear infinite;
}
@keyframes flash {
  0%,100% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
}
#mainvisual h1 {
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100vh;
	margin: 0 auto;
}


@media screen and (max-height:750px) {
	#mainvisual h1 img {
		width: 75%;
		height: 75%;
	}
	#mainvisual #tcc img {
		height: 38px;
		width: 116px;
		position: absolute;
		top: 0;
		left: 0;
	}
}
@media screen and (max-height:640px) {
	#mainvisual h1 img {
		width: 50%;
		height: 50%;
	}
	#mainvisual #scrolldown {
		display: none;
	}
}
@media screen and (max-width:639.98px) {
	#mainvisual h1 img {
		width: 90%;
		height: 90%;
		margin-top: -15%;
	}
	#mainvisual #tcc img {
		height: 32px;
		width: 97px;
		position: absolute;
		top: 0;
		left: 0;
	}
	#mainvisual #scrolldown {
		display: block;
		bottom: 18%;
	}
}
@media screen and (max-width:1023.98px) {
	#mainvisual {
		/* position: relative; */
		/* z-index: 99999; */
	}
}


/*
メニュー
------------------------------------- */
.btn {
	display: none;
}
nav {
	width: 100%;
	height: 100px;
	background: #000;
}
nav ul {
	display: flex;
	justify-content: space-between;
	max-width: 1280px;
	margin: 0 auto;
}
nav ul li {
	display: inline-block;
	height: 100px;
}
nav ul li:before {
	content: url(../img/nav-dot.png);
	display: inline-block;
}
nav ul li:first-of-type:before,
nav ul li.navPhotospot:before {
	content: "";
}
nav ul li a {
	display: inline-block;
	text-decoration: none;
	font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	color: #fff;
	line-height: 0;
	background: #000;
	transition: background 0.5s ease-out;  
}
nav ul li a:hover {
	background: radial-gradient(circle at 50% 70%, #333, #000);
	transition: background 1s ease-out;  
}
.sticky {
	position: fixed;
	top: -10px;
	z-index: 999;
	box-shadow: 0px 0px 10px 10px rgba(0, 0, 0, 0.15);
	height: 90px;
	overflow: hidden;
}
.sticky + #message {
	padding-top: 220px;
}

@media screen and (max-width:1280px) {
	nav {
		height: 80px;
		overflow: hidden;
	}
	nav ul li {
		height: 80px;
	}
	nav ul li:before {
		content: "";
	}
	nav ul li.navMessage {
		margin-left: 20px;
	}
	nav ul li.navPhotospot {
		margin-right: 20px;
	}
	nav ul li.navMessage img {
		width: calc(152px * 0.8);
	}
	nav ul li.navApply img {
		width: calc(258px * 0.8);
	}
	nav ul li.navFaq img {
		width: calc(220px * 0.8);
	}
	nav ul li.navInquiry img {
		width: calc(182px * 0.8);
	}
	nav ul li.navPhotospot img {
		width: calc(414px * 0.8);
	}
	.sticky {
		top: 0px;
		z-index: 999;
		height: 80px;
	}
}
@media screen and (max-width:1023.98px) {
	nav {
		width: 100%;
		height: auto;
		background: transparent;
	}
	.sticky {
		height: auto;
	}
	nav ul li:before {
		content: "";
	}
	nav ul li.navMessage {
		margin-left: 0px;
	}
	nav ul li.navPhotospot {
		margin-right: 0px;
	}
	button {
		margin: 0;
		padding: 0;
		outline: 0;
		border: 0;
		border-radius: 0;
		background: transparent;
		color: inherit;
		vertical-align: middle;
		text-align: inherit;
		font: inherit;
		-webkit-appearance: none;
		appearance: none;
		cursor: pointer;
	}

	.btn {
		display: block;
		position: fixed;
		top: 16px;
		right: 16px;
		z-index: 10000;
		width: 58px;
		height: 58px;
		padding: 12px;
		background: #ce003b;
		border-radius: 100px;

	}
	.btn-line {
		display: block;
		position: relative;
		width: 100%;
		height: 4px;
		background-color: #fff;
		transition: .2s;
	}
	.btn-line::before , .btn-line::after {
		content: "";
		position: absolute;
		width: 100%;
		height: 100%;
		background-color: #fff;
		transition: .5s;
	}
	.btn-line::before {
		transform: translateY(-10px);
	}
	.btn-line::after {
		transform: translateY(10px);
	}
	.btn-line.open {
		background-color: transparent;
	}
	.btn-line.open::before , .btn-line.open::after {
		content: "";
		background-color: #fff;
		transition: .2s;
	}
	.btn-line.open::before {
		transform: rotate(45deg);
	}
	.btn-line.open::after {
		transform: rotate(-45deg);
	}

	.menu {
		display: flex;
		flex-direction: column;
		position: fixed;
		right: -100%;
		width: 100%;
		height: 100vh;
		background-color: rgba(0, 0, 0, 1);
		color: #fff;
		transition: 0.5s;
	}
	.menu li,
	.menu li a {
		display: flex;
		align-items: center;
		justify-content: center;
		width: 100%;
		height: 100%;
	}
	.menu li a:hover {
		background-color: rgba(255, 255, 255, .5);
		color: #333;
		cursor: pointer;
		transition: .3s;
	}
	.menu li.navMessage {
		margin-top: 40%;
	}
	.menu li.navPhotospot {
		margin-bottom: 40%;
	}
	.menu.open {
		position: fixed;
		right: 0;
		top: 0;
		z-index: 9999;
	}
}


/*
ご挨拶
------------------------------------- */
#message {
	margin: 0;
	padding: 120px 0 100px;
}
#message h2 {
	width: 94%;
	max-width: 1080px;
	margin: 0 auto 50px auto;
	padding: 0;
	text-align: center;
}
#message h2 img {
	width: 100%;
	object-fit: contain;
}
#message p {
	width: 92%;
	max-width: 720px;
	margin: 0 auto 60px auto;
	text-align: justify;
	text-justify: inter-ideograph;
	line-height: 2em;
	font-size: 2em;
	font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-weight: 700;
	color: #333;
}
#message p b {
	font-weight: 900;
}
#message p b.larger {
	font-size: 1.2em;
}
#message .aC {
	margin: -30px auto 30px auto;
	text-align: center;
	color: #d6001d;
}
#message .note {
	margin: 50px auto 0 auto;
	line-height: 1.8em;
	font-size: 1.4em;
	font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", "Hiragino Sans W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", sans-serif;
	font-weight: normal;
	color: #444;
}

.separator {
	margin-top: 80px;
	text-align: center;
	font-size: 1.4em !important;
	color: #c1c8cb;
}

@media screen and (max-width:1023.98px) {
	#message {
		padding: 8% 0 8% 0;
	}
	#message h2 {
		max-width: 960px;
	}
	#message img {
		width: 94%;
	}
	.sticky + #message {
		padding-top: 10%;
	}
}

@media screen and (max-width:639.98px) {
	#message h2 {
		margin-bottom: 10%;
	}
	#message p{
		margin: 0% auto 6% auto;
		padding: 0 6%;
		font-weight: 400;
		line-height: 1.75em;
		font-size: 1.75em;
	}
	#message .separator {
		margin-top: 6%;
	}
}


/*
日本地図
------------------------------------- */
#map {
	background: #fff;
	border-top: 1px solid #cad9e1;
	margin: 0;
	padding: 100px 0 100px 0;
	text-align: center;
}
#map .inner {
	max-width: 960px;
}
#map h3 {
	margin: 0 auto 50px auto;
	letter-spacing: 3px;
	font-size: 3.6em;
	color: #000;
}
#map h4 {
	margin: 0 0 10px 0;
	font-size: 1.8em;
	color: #000;
}
#map p.intro {
	width: 92%;
	max-width: 720px;
	margin: 0 auto 30px auto;
	text-align: center;
	line-height: 2em;
	font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-size: 2em;
	font-weight: 700;
	color: #333;
}
#map p.note {
	margin: 0 auto 0 auto;
	line-height: 1.8em;
	font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-size: 1.4em;
	font-weight: normal;
	color: #333;
}
#map table {
	width: 100%;
	margin: 0 auto 30px;
}
#map table,
#map table td,
#map table th {
	border-collapse: collapse;
	color: #ffffff;
}
#map table td,
#map table th {
	padding: 10px;
	text-align: center;
	font-size: 1.1em;
}
#map table td[class] {
	border: 1px solid #fff;
}
#map table td a {
	color: #ffffff;
	text-decoration: none;
}
#map table td.hokkaido {
	padding: 36px 0;
}
#map table td.color1 {
	background-color: #de334a;
}
#map table td.color2 {
	background-color: #e4596c;
}
#map table td.color3 {
	background-color: #ea7f8e;
}
#map table td.color4 {
	background-color: #f1a6b0;
}
#map table td.color5 {
	background-color: #f7ccd2;
}
#map .heatmap {
	width: 360px;
	display: flex;
	justify-content: space-between;
	margin: 0 auto 20px auto;
	padding: 6px;
	line-height: 1;
	font-size: 1.4em;
	background: linear-gradient(0.25turn, #f7ccd2 , #de334a);
	color: #fff;
}

@media screen and (max-width:1023.98px) {
	#map {
		padding: 8% 0 8% 0;
		text-align: center;
	}
	#map h3 {
		max-width: 960px;
	}
	#map table {
		width: 94%;
		margin-left: 4.5%;
	}
}
@media screen and (max-width:639.98px) {
	#map {
		padding: 10% 0 5% 0;
	}
	#map .inner {
		width: 100%;
	}
	#map h3 {
		margin: 0 auto 10% auto;
		letter-spacing: 0px;
		font-size: 2.8em;
	}
	#map h4 {
		margin: 0 0 8px 0;
		font-size: 1.5em;
	}
	#map p.intro {
		margin: 0% auto 6% auto;
		padding: 0 6%;
		font-weight: 400;
		text-align: left;
		line-height: 1.6em;
		font-size: 1.75em;
	}
	#map p.note {
		margin: 0% auto 6% auto;
		padding: 0 6%;
		font-weight: 400;
		text-align: left;
		line-height: 1.4em;
		font-size: 1.4em;
	}
	#map table td,
	#map table th {
		padding: 5px;
		font-size: 1em;
	}
	#map table td.hokkaido {
		padding: 22px 0;
	}
	#map .heatmap {
		width: 70%;
		font-size: 1.2em;
	}
}


/*
募集要項・お申し込み
------------------------------------- */
#apply {
	background: #fff;
	border-top: 1px solid #cad9e1;
	margin: 0;
	padding: 100px 0 100px 0;
	text-align: center;
}
#apply .inner {
	width: 720px;
}
#apply h3 {
	margin: 0 auto 50px auto;
	letter-spacing: 3px;
	font-size: 3.6em;
	color: #000;
}
#apply p{
	padding: 30px 0 40px 0;
	font-size: 1.6em;
	line-height: 1.6em;
}
#apply .btns {
	display: flex;
	justify-content: center;
}
#apply .btns a {
	display: block;
	width: 335px;
	border-radius: 50px;
	padding: 25px 0;
	background: #d6001d;
	text-decoration: none;
	font-size: 2.4em;
	font-family: 'Noto Sans Japanese', sans-serif;
	font-weight: 500;
	color: #fff;
}
#apply .inactive {
	opacity: 0.5;
	filter: grayscale(100%);
}

@media screen and (max-width:1023.98px) {
	#apply {
		padding: 10% 0 10% 0;
	}
	#apply h2 {
		height: auto;
		width: 90%;
		background: none;
		margin: 0 auto 0 auto;
		text-indent: 1px;
		text-align: center;
		font-size: 3em;
		font-weight: normal;
		line-height: 1.4em;
		color: #000;
	}
	#apply p{
		padding: 3% 0 4% 0;
		width: 95%;
		margin: 0 auto;
		padding-top: 3%;
		text-align: left;
		line-height: 1.6em;
	}
	#apply .btns {
		width: 94%;
		min-width: auto;
		margin: 0 auto 3% auto;
		display: flex;
		justify-content: space-between;
	}
	#apply .btns a {
		width: 90%;
		max-width: 360px;
		margin: 0 auto;
	}
}
@media screen and (max-width:639.98px) {
	#apply {
		padding: 10% 0 5% 0;
	}
	#apply .inner {
		width: 100%;
	}
	#apply h3 {
		margin: 0 auto 10% auto;
		letter-spacing: 0px;
		font-size: 2.8em;
	}
	#apply .btns {
		display: block;
		width: 100%;
	}
	#apply .btns a {
		width: 70%;
		display: block;
		margin: 0 auto 3% auto;
		font-size: 1.8em;
		font-weight: 700;
	}

}


/*
よくいただくご質問
------------------------------------- */
#faq {
	background: #fff;
	border-top: 1px solid #cad9e1;
	margin: 0;
	padding: 100px 0 80px 0;
	text-align: center;
}
#faq .inner {
	max-width: 720px;
	width: 92%;
	margin: 0 auto;
}
#faq h3 {
	margin: 0 auto 50px auto;
	letter-spacing: 3px;
	font-size: 3.6em;
	color: #000;
}
#faq dl {
	text-align: left;
	font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
#faq dt {
	margin: 0 0 10px 0;
	padding: 0 0 0 1.5em;
	text-align: justify;
	text-justify: inter-ideograph;
	line-height: 1.8em;
	font-size: 1.8em;
	font-weight: 700;
	color: #000;
	text-indent: -1.5em;
}
#faq dt:before {
	content: "Q. ";
	color: #d6001d;
}
#faq dd {
	border-bottom: 1px dotted #b3c4cd;
	margin: 0 0 40px 0;
	padding: 0 0 40px 1.6em;
	text-align: justify;
	text-justify: inter-ideograph;
	line-height: 1.6em;
	font-size: 1.6em;
	color: #000;
	text-indent: -1.6em;
}
#faq dd:before {
	content: "A. ";
	font-size: 1.25em;
	font-weight: 700;
	position: relative;
	top: 1px;
}
#faq .note {
	margin: 0 auto 0 auto;
	text-align: left;
	line-height: 1.8em;
	font-size: 1.6em;
	font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-weight: normal;
	color: #000;
}

@media screen and (max-width:1023.98px) {
	#faq {
		padding: 10% 0 10% 0;
	}
}

@media screen and (max-width:639.98px) {
	#faq {
		padding: 10% 0 5% 0;
	}
	#faq h3 {
		margin: 0 auto 10% auto;
		letter-spacing: 0px;
		font-size: 2.8em;
	}
	#faq dl {
		width: 93%;
		margin: 0 4% 0 3%;
	}
	#faq p {
		width: 93%;
		margin: 0 4% 0 3%;
	}
}

/*
お問い合わせ
------------------------------------- */
#inquiry {
	margin: 0 auto 100px auto;
	background: #fff;
	text-align: left;
	color: #333333;
}
#inquiry .inner {
	max-width: 720px;
	width: 100%;
	border: 1px solid #cad9e1;
	border-radius: 3px;
	margin: 0 auto;
}
#inquiry h3 {
	font-size: 2em;
	margin: 30px 30px 15px 30px;
}
#inquiry p {
	margin: 0 30px 30px 30px;
	padding: 0;
	line-height: 1.8em;
	font-size: 1.4em;
}
@media screen and (max-width:1023.98px) {
	#inquiry {
		width: 90%;
		margin: 0 auto 10% auto;
		padding: 5% 0 0% 0;
	}
	#inquiry h3 {
		font-size: 2em;
		margin: 8% 6% 4% 7%;
	}
	#inquiry p {
		margin: 0 6% 6% 7%;
		line-height: 1.6em;
	}
}


/* フッター
----------------------------------------*/
footer {
	text-align: center;
	background: #100614;
	color: #fff;
}
footer .footer-pagetop {
	padding: 20px 0 20px 0;
	background: #1a0d1f;
	color: #fff;
}
footer .footer-link {
    margin: 0 auto 10px auto;
	padding-bottom: 30px;
	background: #1a0d1f;
}
footer .footer-link a {
	padding: 0 15px;
    text-decoration: none;
    font-size: 1.2em;
    color: #fff;
}
footer .footer-link a:hover {
    text-decoration: underline;
}
footer .footer-copyright {
	padding: 10px 30px 20px 30px;
	font-size: 1.2em;
	line-height: 1.8em;
}
footer .footer-copyright .copyright {
	font-size: 1.0em;
}
span.linklike {
	font-weight: bold;
}

@media screen and (max-width:1023.98px) {
	footer .footer-pagetop {
		padding: 20px 0 20px 0;
	}
}

@media screen and (max-width:639.98px) {
	footer .footer-link a {
		padding: 0 0 7px 0;
		display: inline-block;
	}
	footer .footer-link a:nth-of-type(2) {
		padding: 0 0 0 0;
	}
	footer .footer-copyright {
		padding: 3%;
		font-size: 1em;
	}
	footer .footer-copyright .copyright {
		font-size: 0.8em;
	}

}
